package com.supervision.knowsub.model;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import lombok.Data;

/**
 * 文件字节码
 * @TableName ks_file_blob
 */
@TableName(value ="ks_file_blob")
@Data
public class FileBlob implements Serializable {
    /**
     * 主键
     */
    private String id;

    /**
     * 文件字节(建议不要太大)
     */
    private byte[] blobByte;

    @TableField(exist = false)
    private static final long serialVersionUID = 1L;
}