package com.supervision.knowsub.vo.sublibrary;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.util.List;

@Data
public class SubLibraryResVo {

    @Schema(description = "子库id")
    private String id;

    @Schema(description = "子库名称")
    private String baseName;

    @Schema(description = "子库编码")
    private String baseCode;

    @Schema(description = "关联部门信息")
    private List<DeptInfo> deptInfoList;


}
